Subject: Re: [lojban] Re: gismu etemology

From: John Cowan <[email-masked]>
Date: Mon, 3 Mar 2003 06:33:50 -0500 (EST)

Pierre Abbat scripsit:

> "vensa" is obviously from Russian "vesna", but what are the other words that 
> caused the consonants to be switched?

Checking finprims, the culprit is Chinese "cuen" (in Lojban phonetics),
which scores 2 for the match on "en", but would score 0 against "vesna".
The 3 scores for "vernl" (English), "vasant" (Hindi), and "visna" (Russian)
would be unaffected, as would the 2 score for "primaver" (Spanish).

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_